body, .sp-preloader {
  	color: #1C242D;
}
h2 {
    color: #3E3E3E;
}
upper {
  	color: #1C242D;
  	font-weight: 700;
  	text-transform: uppercase;
}
#sp-main-body {
	background: #F5F5F5 !important;
}
.container,
.sppb-row-container {
  	max-width: 1460px;
}
.b-btn-group {
  	display: flex;
  	flex-wrap: wrap;
  	align-items: center;
}
.b-btn-group .b-btn--text {
  	margin-left: 20px;
}
.b-btn {
    background: #55789B;
  	color: #fff;
  	padding: 15px 74px;
  	font-size: 16px;
  	line-height: 20px;
  	text-transform: uppercase;
    box-shadow: 0px 4px 4px rgba(188, 188, 188, 0.25);
    border-radius: 50px;
}
.b-btn--text {
  	padding-left: 45px;
  	background: url(/images/design/i-arrow.webp) 0 50% no-repeat;
  	color: #1C242D;
  	border-radius: 0px;
  	box-shadow: none;
}
.b-title {
    font-size: 32px;
  	background: url(/images/design/bg-title.webp) 0 0 no-repeat;
  	padding: 57px 0 40px 90px;
}
.b-title--none {
    padding: 30px 0 30px 150px;
}
.b-catbox {
    display: flex;
    flex-direction: column;
    justify-content: center;
  	position: relative;
    background: #FFFFFF;
    box-shadow: 2px 4px 4px 4px rgba(136, 136, 136, 0.25);
    border-radius: 10px 10px 0px 0px;
  	min-height: 220px;
  	color: #3E3E3E;
}
.b-catbox .catbox__title {
    font-weight: 600;
    font-size: 19px;
    line-height: 24px;
    position: absolute;
    left: 20px;
    width: 120px;
}
.b-catbox .catbox__pic img {
    position: absolute;
    top: 0;
    right: 0;
    bottom: 0;
    display: table;
    margin: auto;
}
.b-catbox .catbox__more {
  	position: absolute;
  	left: 0px; bottom: 0px;
}
.b-catbox .catbox__more {
  	display: block;
  	width: 40px; height: 40px;
  	background: #55789B url(/images/design/i-arrow-white-min.webp) 50% 50% no-repeat;
  	color: transparent;
  	font-size: 0px;
}
.b-catbox:hover .catbox__more,
.b-catbox .catbox__more:hover {
  	display: block;
  	width: 182px; height: 40px;
  	background: #55789B url(/images/design/i-arrow-white-min.webp) 153px 50% no-repeat;
  	color: #fff;
  	font-size: 16px;
    line-height: 40px;
    padding-left: 20px;
}
.b-special .nav-control {
    height: 40px !important;
    line-height: 40px !important;
    width: 40px !important;
}
.b-special .prev-control {
  	margin-left: 0px !important;
  	border-radius: 0px 10px 10px 0px;
  	border-color: #fff !important;
}
.b-special .next-control {
  	margin-right: 0px !important;
  	border-radius: 10px 0px 0px 10px;
    border-color: #fff !important;
}
.b-table {

}
.b-table th,
.b-table td {
  	padding: 15px;
  	vertical-align: middle;
  	border-color: #55789B !important;
}
.b-table--slide th,
.b-table--slide td {
  	padding: 6px;
  	white-space: nowrap;
}
.b-table--text {
  	font-size: 18px;
  	font-weight: 600;
  	color: #676A6B;
}
.b-arrowone .prev-control {
  	display: none;
}
.b-arrowone .next-control {
  	margin-right: -75px !important;
  	border-radius: 50%;
    border-color: #55789B !important;
	font-size: 40px;
    line-height: 58px !important;
}
.b-arrowone .nav-control {
  	width: 80px; height: 80px;
  	line-height: 80px;
  	color: #fff !important;
  	background-color: #55789B !important;
}
.b-arrowone .sppb-carousel-extended-item img {
  	padding-right: 60px;
}
.b-reviews .sppb-testimonial-carousel-content-wrap {
  	flex-direction: row !important;
}
.b-reviews .sppb-carousel-extended-item {
  	text-align: left !important;
  	background: #D9D9D9;
  	color: #3E3E3E !important;
	border-radius: 5px;
  	padding: 20px;
}
.b-reviews .sppb-testimonial-carousel-img-wrap {
  	width: 80px !important;
  	height: 80px !important;
  	margin-right: 15px !important;
}
.b-reviews .sppb-carousel-extended-item img {
  	border-radius: 0px !important;
}
.b-reviews .sppb-testimonial-carousel-client-rating {
  	position: absolute;
  	top: 10px; right: 10px;
}
.b-reviews .sppb-testimonial-carousel-rating {
  	margin-top: 0px !important;
}
.b-reviews .sppb-carousel-extended-nav-control {
  	top: -80px !important;
  	width: 120px;
    right: 0;
  	bottom: auto !important;
}
.b-reviews .prev-control {margin-left: 0px !important;}
.b-reviews .next-control {margin-right: 0px !important;}
.b-reviews .sppb-testimonial-carousel-message {
  	font-size: 16px !important;
  	line-height: 20px !important;
  	color: #3E3E3E !important;
}
#sp-bottom {
  	background-color: #F5F5F5 !important;
  	border-top: 0 !important;
    margin-top: 0px !important;
    padding: 50px 0 0px !important;
}
#sp-footer {
    background: #F5F5F5 !important;
    color: #858585 !important;
}
#sp-bottom a, #sp-footer a {
  	color: #858585 !important;
}
.b-img-group {
  	display: flex;
  	align-items: center;
  	justify-content: center;
}
.b-img-group img {
  	margin: 0 5px;
}
.b-plusik {
    padding: 12px 0 12px 60px;
    white-space: nowrap;
    background: url(/images/design/i-edge-plus-min.webp) 0% 50% no-repeat;
}
.b-slider .sppb-sp-slider-button .sp-slider-btn-text {
    border-radius: 50px;
    background: #80B0E5;
    color: #fff;
    box-shadow: 2px 2px 2px 0px rgba(255, 255, 255, 0.25);
}
.b-slider .sppb-sp-slider-title {
    margin-bottom: 30px;
}
.b-slider .sppb-sp-slider-text {
    margin-bottom: 70px;
}
.b-slider .sp-nav-control .nav-control {
    font-size: 44px !important;
}
.b-slider .sp-dot-indicator-wrap,
.b-slider .sp-slider-text-thumb-caption {
    display: none;
}
.b-slider .sp-nav-control .nav-control i {
    font-size: 32px;
}
.b-rezka:hover .sppb-addon-single-image-container {
    margin: -50px -50px -50px 0;
}
.b-razgruzka:hover .sppb-addon-single-image-container {
    margin: -100px -100px -100px 0;
}
.b-numsbox .sppb-media-heading {
    margin-top: 5px !important;
}
.b-numsbox .sppb-media {
    display: flex;
    align-items: center;
}
.b-numsbox:before {
    content: "";
    position: absolute;
    top: 0px;
    left: 30px;
    bottom: 50px;
    width: 1px;
    background: #55789B;
}